<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>ITEA JS-ADVANCED</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700&amp;subset=cyrillic" rel="stylesheet">
</head>
<body>
  <div class="wrap" id="app"></div>
  <script src="main.js"></script>
</body>
</html>
